Bug 192878 - gnofract4d-2.14-2.fc5 broken on x86_64
gnofract4d-2.14-2.fc5 broken on x86_64
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnofract4d (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Michael J Knox
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-23 15:14 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 17:08:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-05-23 15:14:16 EDT
Description of problem:

gnofract4d-2.14-2.fc5 broken on x86_64.  The package was upgraded yesterday;
after the upgrade, attempts to run gnofract4d result in the following message on
the console:

Can't import a required module.
If you haven't set up Gnofract 4D yet, run './setup.py build'
Error was: 'No module named fract4dgui'

I have seen this error myself when I have packaged gnofract4d in the past, I
think it is a package problem.  Probably the best course of action is to compare
the spec file for this release to the one in the previous release.


Version-Release number of selected component (if applicable):

2.14-2.fc5


How reproducible:

everytime


Steps to Reproduce:
1. run 'gnofract4d' in terminal
2. observe error mentioned above
3.
  
Actual results:

Error message


Expected results:

running application


Additional info:
Comment 1 Michael J Knox 2006-05-27 16:21:59 EDT
Thanks. I am getting a x86_64 machine next week, I will take a closer look at
this then. 
Comment 2 Michael J Knox 2006-07-19 17:08:13 EDT
Sorry for the mammoth delay :( 

Fixed in CVS, should be building now and out on the repos in the next push. 
Comment 3 Need Real Name 2006-07-20 17:30:06 EDT
Hooray!  I just updated and got gnofract4d-2.14-3.fc5, and it works!

Interestingly, it didn't work the first time I ran gnofract4d after the update
... maybe something was cached?  I ran it again a few minutes later and it worked.

Thanks, I missed not having it.  I have a fondness for fractals ...

Note You need to log in before you can comment on or make changes to this bug.